## node-prosemirror-markdown 1.4.4

=== debian/changelog ===
node-prosemirror-markdown (1.4.4-2) unstable; urgency=low

  * Team Upload
  * Source only upload for testing migration

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Sep 2020 16:11:57 +0530

node-prosemirror-markdown (1.4.4-1) unstable; urgency=medium

  * Initial release (Closes: #955625)

 -- Abraham Raji <avronr@tuta.io>  Fri, 03 Apr 2020 14:29:51 +0000
