=== debian/control ===
Source: node-prosemirror-markdown
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abraham Raji <avronr@tuta.io>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-markdown-it <!nocheck>
 , node-prosemirror-model <!nocheck>
 , node-rollup-plugin-buble
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.9.20)
 , rollup
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-prosemirror-markdown
Vcs-Git: https://salsa.debian.org/js-team/node-prosemirror-markdown.git
Homepage: https://github.com/prosemirror/prosemirror-markdown#readme
Rules-Requires-Root: no

Package: node-prosemirror-markdown
Architecture: all
Depends:
 ${misc:Depends}
 , node-markdown-it
 , node-prosemirror-model
 , nodejs (>= 6)
Description: ProseMirror Markdown integration
 ProseMirror is a well-behaved rich semantic content editor based on
 contentEditable, with support for collaborative editing and custom
 document schemas.
 .
 This module implements a ProseMirror schema that corresponds to the document
 schema used by CommonMark, and a parser and serializer to convert
 between ProseMirror documents in that schema and CommonMark/Markdown text.
 .
 Node.js is an event-based server-side JavaScript engine.
