## node-prosemirror-markdown 1.6.0

=== debian/changelog ===
node-prosemirror-markdown (1.6.0-1) unstable; urgency=medium

  * Team Upload
  * Update minimum version of node-rollup-plugin-buble
  * Switch to tags page from releases
  * New upstream version 1.6.0
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Nov 2021 17:09:38 +0530

node-prosemirror-markdown (1.5.1-1) experimental; urgency=medium

  * Team Upload

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

  [ Pirate Praveen ]
  * New upstream version 1.5.1
  * Drop patches no longer required

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Apr 2021 19:05:55 +0530
