=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-markdown-it <!nocheck>
  , node-prosemirror-model <!nocheck>
- , node-rollup-plugin-buble
+ , node-rollup-plugin-buble (>= 0.21~)
  , nodejs (>= 6)
- , pkg-js-tools (>= 0.9.20)
+ , dh-sequence-nodejs
  , rollup
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-prosemirror-markdown
 Vcs-Git: https://salsa.debian.org/js-team/node-prosemirror-markdown.git
 Homepage: https://github.com/prosemirror/prosemirror-markdown#readme
