## node-prosemirror-markdown 1.8.0

=== debian/changelog ===
node-prosemirror-markdown (1.8.0-1) unstable; urgency=medium

  * Team Upload

  [ root ]
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * New upstream version 1.8.0

 -- Pirate Praveen <praveen@debian.org>  Sat, 07 May 2022 22:15:47 +0530
