=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , node-markdown-it <!nocheck>
  , node-prosemirror-model <!nocheck>
  , node-rollup-plugin-buble (>= 0.21~)
- , nodejs (>= 6)
+ , nodejs
  , dh-sequence-nodejs
  , rollup
 Standards-Version: 4.6.0
@@ -24,7 +24,7 @@
  ${misc:Depends}
  , node-markdown-it
  , node-prosemirror-model
- , nodejs (>= 6)
+ , nodejs
 Description: ProseMirror Markdown integration
  ProseMirror is a well-behaved rich semantic content editor based on
  contentEditable, with support for collaborative editing and custom
